
DeadDrop - Refactoring #68

Refactoring # 43 (New): Refactorings V0.5

Double Check Server Build Script

10/23/2023 01:52 PM - Sancho Fock

Status: Closed Start date: 11/01/2023

Priority: Normal Due date: 11/01/2023

Assignee: Sancho Fock % Done: 100%

Category: Build Estimated time: 1:00 hour

Target version: 0.5.x   

Description

Check if the binarys do really work

Related issues:

Follows Refactoring #52: change Key Usage to Binary Key V2 Closed 10/30/2023 10/31/2023

Precedes Refactoring #69: Add JavaDoc for ddAPI, ddCommons, ddDB and scCore In Progress 11/02/2023 11/24/2023

History

#1 - 10/23/2023 08:47 PM - Sancho Fock

- Due date changed from 10/24/2023 to 11/21/2023

- Start date changed from 10/24/2023 to 11/21/2023

- Follows Refactoring #52: change Key Usage to Binary Key V2 added

#2 - 10/23/2023 09:30 PM - Sancho Fock

- Due date changed from 11/21/2023 to 11/20/2023

- Start date changed from 11/21/2023 to 11/20/2023

#3 - 10/24/2023 09:49 PM - Sancho Fock

- Due date changed from 11/20/2023 to 11/14/2023

- Start date changed from 11/20/2023 to 11/14/2023

#4 - 10/24/2023 10:33 PM - Sancho Fock

- Due date changed from 11/14/2023 to 11/15/2023

- Start date changed from 11/14/2023 to 11/15/2023

#5 - 10/24/2023 10:40 PM - Sancho Fock

- Due date changed from 11/15/2023 to 11/16/2023

- Start date changed from 11/15/2023 to 11/16/2023

#6 - 10/24/2023 10:45 PM - Sancho Fock

- Due date changed from 11/16/2023 to 11/17/2023

- Start date changed from 11/16/2023 to 11/17/2023

#7 - 10/24/2023 10:45 PM - Sancho Fock

- Due date changed from 11/17/2023 to 11/21/2023

- Start date changed from 11/17/2023 to 11/21/2023

#8 - 10/24/2023 10:46 PM - Sancho Fock

- Due date changed from 11/21/2023 to 11/27/2023

- Start date changed from 11/21/2023 to 11/27/2023

#9 - 10/26/2023 02:00 AM - Sancho Fock

- Due date changed from 11/27/2023 to 11/28/2023
- Start date changed from 11/27/2023 to 11/28/2023

#10 - 10/26/2023 04:01 PM - Sancho Fock

- Due date changed from 11/28/2023 to 11/10/2023

- Start date changed from 11/28/2023 to 11/10/2023

#11 - 10/26/2023 04:03 PM - Sancho Fock

- Due date changed from 11/10/2023 to 11/09/2023

- Start date changed from 11/10/2023 to 11/09/2023

#12 - 10/26/2023 04:06 PM - Sancho Fock

- Due date changed from 11/09/2023 to 11/14/2023

- Start date changed from 11/09/2023 to 11/14/2023

#13 - 10/26/2023 04:10 PM - Sancho Fock

- Due date changed from 11/14/2023 to 12/04/2023

- Start date changed from 11/14/2023 to 12/04/2023

#14 - 10/27/2023 09:41 PM - Sancho Fock

- Due date changed from 12/04/2023 to 11/15/2023

- Start date changed from 12/04/2023 to 11/15/2023

#15 - 10/27/2023 09:42 PM - Sancho Fock

- Due date changed from 11/15/2023 to 11/22/2023

- Start date changed from 11/15/2023 to 11/22/2023

#16 - 10/28/2023 07:40 PM - Sancho Fock

- Due date changed from 11/22/2023 to 11/10/2023

- Start date changed from 11/22/2023 to 11/10/2023

#17 - 10/28/2023 07:41 PM - Sancho Fock

- Due date changed from 11/10/2023 to 11/09/2023

- Start date changed from 11/10/2023 to 11/09/2023

#18 - 10/28/2023 08:25 PM - Sancho Fock

- Due date changed from 11/09/2023 to 11/06/2023

- Start date changed from 11/09/2023 to 11/06/2023

#19 - 10/28/2023 08:26 PM - Sancho Fock

- Precedes Refactoring #69: Add JavaDoc for ddAPI, ddCommons, ddDB and scCore added

#20 - 10/29/2023 05:44 PM - Sancho Fock

- Due date changed from 11/06/2023 to 11/01/2023

- Start date changed from 11/06/2023 to 11/01/2023

#21 - 10/29/2023 11:22 PM - Sancho Fock

- Due date changed from 11/01/2023 to 11/03/2023

- Start date changed from 11/01/2023 to 11/03/2023

#22 - 10/31/2023 10:48 PM - Sancho Fock

- Due date changed from 11/03/2023 to 11/01/2023

- Start date changed from 11/03/2023 to 11/01/2023

#23 - 11/01/2023 09:49 AM - Sancho Fock

- Status changed from New to Closed
- % Done changed from 0 to 100

- Estimated time set to 1:00 h
